@charset "utf-8";
/* CSS Document */
body,input,textarea,select,td{font-size:12px;color:#2d2d2d; padding:0; margin:0}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd{margin:0}
ul,ol{padding-left:0;list-style-type:none}
img{border:0;}
a{text-decoration:none;outline: medium none; color:#2d2d2d}
a:link{text-decoration: none}
a:hover{text-decoration: underline}
.fl{float:left}
.fr{float:right}
.pt10{padding-top:10px}
.TB2014head .area,.TB2014headcon .area,.linknav{width:950px;margin:0 auto; text-align:left}
.TB2014head .area:after,.TB2014head .aream:after,.TB2014headcon .area:after,.TB2014headcon .aream:after{content:"."; display:block;height:0;visibility:hidden;clear:both;}
/*=s top*/
.TB2014head{height:30px;background:#2d2d2d;position:relative; z-index:3002;}
.TB2014head .go_home,.TB2014head .go_city{ float:left; padding:0 24px 0 0px; color:#fff ; font:12px/30px "\5B8B\4F53"; position: relative; }
.TB2014head .go_city{ padding-right:10px;}
.hlbox{ float:left;height:30px;z-index:10;}
.hlcity{ display:block; background:#FF651F; width:119px; border-right:1px #D64504 solid; height:30px; font:12px/30px "\5FAE\8F6F\96C5\9ED1"; text-align:center; color:#fff; float:left;}
.hlcity:hover{ background:#e53d10; text-decoration:none}
a.hltit{ display:block; float:left; width:50px;height:30px;position:relative; z-index:10; color:#FFF;background:url(//auto.sohu.com/upload/autotop2014/images/top_ico.jpg) no-repeat;}
a.hltit:hover{ text-decoration:none;}
a.hltit span{display:block; height:30px; width:50px; font:12px/30px "\5FAE\8F6F\96C5\9ED1";}
a.hltit em,.login .fr em{padding:0 3px 1px; background:#FF651F; color:#FFF; font-style:normal;line-height:14px; font-size:12px; margin:0 2px;}
a.hico01{ background-position:10px 4px;}
a.hico02{ background-position:11px -22px;}
a.hico03{  background-position:11px -53px;}
a.hico04{ background-position:right -101px; width:auto; padding-right:15px; padding-left:10px; margin-left:10px;}

.hrbox{ float:right; position:relative; height:30px;}
.hlbox .hcon{ left:114px; width:436px;}
.hrbox .hcon{right:-1px;left:auto;}
.TB2014head .login{ float:right; color:#999;font:12px/30px "\5B8B\4F53"; position:relative}
.TB2014head .logina{ padding:0 10px; color:#FFF}
.TB2014head .login .loginfc{ right:0px; left:auto}
.TB2014head .login .fr{ color:#FFF; padding-left:10px;}
.TB2014head .login .fr a{ color:#FFF}
.TB2014head .lev{font-size:9px;background:#CA2708;color:#FFF;padding:2px 5px;font-family:Arial, Helvetica, sans-serif; float:right; height:12px; line-height:12px; margin-top:6px;-webkit-text-size-adjust:none;}
.TB2014head .selbox{ width:125px; float:left; position:relative; margin:0px 0 0 -1px;}
.TB2014head .seltit{ border:1px #444 solid;height:24px; font:12px/24px "\5B8B\4F53"; padding:0 20px 0 9px; color:#888; background:#fff url(//auto.sohu.com/upload/autotop2014/images/ico_bg.png) no-repeat 84px -684px; display:block; margin-top:2px; cursor:pointer}
.TB2014head .btn{ float:left; width:75px; height:25px; font:14px/22px "\5FAE\8F6F\96C5\9ED1"; margin:3px 0px 0 2px; position:relative; color:#FFF; display:block; background:#FF651F; text-align:center; padding:0px;}
.TB2014head .btn:hover{ background:#E53D10; text-decoration:none}
.TB2014head .ml{ margin-left:10px;}
.TB2014head img{ display:inline; margin:0px 5px 0 0; vertical-align:-5px;}
.TB2014head .area{ position:relative; z-index:10}


.hcon{ position:absolute; top:30px; border:1px #bbb solid; background:#FFF; display:none;left:0px; -moz-box-shadow:0 2px 2px rgba(0, 0, 0, .2);-webkit-box-shadow:0 2px 2px rgba(0, 0, 0, .2);box-shadow:0 2px 2px rgba(0, 0, 0, .2);}
.hcon dl{width:400px; border-bottom:1px #eee dotted; padding:3px 0; font:12px/18px "\5B8B\4F53"; overflow:hidden; margin:0 10px;}
.hcon .citytip{ font:12px/30px "\5B8B\4F53"; padding:0px 10px 0 18px;border-bottom:1px #eee solid;}
.hcon dt{ font:600 12px/18px "\5B8B\4F53";  color:#FF651F; float:left; width:46px;  position:relative; padding:4px 10px 6px 10px; text-align:right;}
.hcon dt a{  color:#FF651F; }
.hcon dt em{ font:100 18px/18px Arial,Helvetica,sans-serif;; font-style:normal; color:#d0d0d0; position:absolute; top:4px; left:4px;}
.hcon dd{ float:left; width:332px; padding:4px 0}
.hcon dd a,.hcon .citytip a{ padding:2px 8px; color:#2d2d2d}
.hdl1 dd a{ float:left;padding:0px 8px;}
.hcon dd .on,.hcon dd a:hover,.hcon .citytip a:hover{ background:#FF651F; color:#FFF;text-decoration:none}
.hdl1{overflow-y:scroll; overflow-x:hidden; height:290px;position:relative; left:0px;}
.hdl2 dt{  text-align:center; padding-left:0px;}
.applist{ width:410px; padding:10px 5px 5px; overflow:hidden; font:12px/24px "\5B8B\4F53"}
.applist li{ width:82px; height:88px; float:left; text-align:center;}
.applist a{ display:block; padding-top:58px;border:1px #fff solid;border-radius:4px;}
.applist a:hover{ border:1px #eee solid; color:#0766B6;text-decoration:none}
.appico01,.appico02,.appico03,.appico04,.appico05,.appico06,.appico07{ background:url(//auto.sohu.com/upload/autotop2014/images/appcio.jpg?) no-repeat center 5px;}
.appico02{ background-position:center -85px;}
.appico03{background-position:center -175px;}
.appico04{background-position:center -265px;}
.appico05{background-position:center -355px;}
.appico06{background-position:center -445px;}
.appico07{background-position:center -535px;}
.applist .applast{ float:right; width:auto; padding-right:15px; text-align:right}
.applist .appbtn{ margin:60px auto 0px; font:12px/20px "\5B8B\4F53"; padding-top:0px;border:none}
.applist .appbtn:hover{ border:none}
.hicolist{ width:122px;}
.hicolist li{ height:29px; border-bottom:1px #eee dotted; font:12px/29px "\5B8B\4F53";}
.hicolist a{ padding-left:20px; display:block; color:#333}
.hicolist a:hover{color:#fff; text-decoration:none; background:#FF651F}
.hicolist .bgcol9{ background:#F6F6F6}
.wid{ width:106px;}
.htlist{ width:100px; padding:5px 0;}
.htlist li{font:12px/29px "\5B8B\4F53"; position:relative;}
.htlist li a{ display:block; padding-left:18px;position:relative;}
.htlist li a:hover{color:#fff; text-decoration:none; background:#FF651F}
.htlist li a:hover em{background:#FFf; color:#FF651F }
.htlist em{padding:1px 3px 0px; background:#FF651F; color:#FFF; font-style:normal; font-size:12px;}


.show .hcon{ display:block}
.show .hltit{ height:31px; color:#2d2d2d; background:#fff url(//auto.sohu.com/upload/autotop2014/images/topon_ico.jpg) no-repeat;}
.show .hico01{ background-position:10px 5px;}
.show .hico02{ background-position:11px -23px;}
.show .hico03{  background-position:11px -53px;}
.show .hico04{  background-position:right -100px;}


/*下拉框 selp下加height:300px;*/
.selcon{position:absolute; top:26px; border:1px #bbb solid; background:#FFF; text-align:left; display:none;overflow-y:scroll; overflow-x:hidden;z-index:10}
.selp{ width:290px; padding:0 0 5px 0;height:300px;}
.selcon p{ font:12px/26px "\5B8B\4F53"; padding-left:40px; text-indent:-22px;}
.selcon p strong{ font-family:Arial, Helvetica, sans-serif; font-weight:600; color:#FF651F; padding-right:12px;}
.selcon p a{ margin: 0 6px; display:inline-block; text-indent:0px;}
.selcon p a:hover{ color:#0766b6;}
.selcon .rmode{ color:#888; border-bottom:1px #e2e2e2 dotted; padding:2px 0 2px 10px; text-indent:0px;}

.sellist{ width:126px;font:12px/26px "\5B8B\4F53"; }
.sellist li{ height:26px;}
.sellist li a{ display:block; padding-left:20px;height:26px; overflow:hidden;}
.sellist li a:hover{ background:#F6F6F6;color:#0766b6;}
.sellist .th{border-bottom:1px #e2e2e2 dotted; color:#FF651F;}
.sellist .th a{ color:#FF651F; padding-left:10px;}
.sellist .th a:hover{color:#FF651F; text-decoration:none; background:none}

.show .selcon{ display:block;}

.show .hlnobg{ background:#fff}
.hfram{ width:210px; padding:10px 10px 10px; font:12px/20px "\5FAE\8F6F\96C5\9ED1"; color:#888}
.hfram p{ padding-bottom:10px;}
.logintxt{height:24px;border:1px #d8d8d8 solid; padding:0 4px; width:200px;font:12px/24px "\5FAE\8F6F\96C5\9ED1";}

.hfram .btn{ float:none; width:210px; height:26px; margin:0 auto; line-height:26px;}
.passportc .hltit:link,.passportc .hltit:visited{ color:#FFF}
.passportc .show .hltit:link,.passportc .show .hltit:visited{ color:#2d2d2d}
.passportc li a{color:#2d2d2d}

/*headcon*/
.TB2014headcon .area{width:950px;margin:0 auto; text-align:left}
.TB2014headcon .tnav{font:12px/30px "\5B8B\4F53"; height:30px; color:#666; width:962px}
.TB2014headcon .tnav a,.TB2014headcon .tnav span{ color:#666; padding:0 5px;}

.logoncon h1,.logoncon span{ float:left; height:64px;width:115px;}
.logoncon h1 a,.logoncon span a{display:block; width:115px; height:64px; background:url(//auto.sohu.com/upload/autotop2014/images/logo.jpg) no-repeat 0 12px; overflow:hidden;  text-indent:-30em; overflow:hidden;}
.TB2014headcon .menu{background:#0965B2;color:#FFF;height:64px;float:right;width:835px;border:0px;margin:0px; padding:0px;}
.TB2014headcon .menu dt{ padding:0px 0 0 0px; float:left; width:46px; text-align:left; font:14px/30px "\5FAE\8F6F\96C5\9ED1"}
.TB2014headcon .ico_01,.TB2014headcon .ico_02,.TB2014headcon .ico_03,.TB2014headcon .ico_04{ background:url(//auto.sohu.com/upload/autotop2014/images/ico_bg.png) no-repeat center 13px;}
.TB2014headcon .ico_02{ background-position:8px -47px;}
.TB2014headcon .ico_03{ background-position: 9px -107px;}
.TB2014headcon .ico_04{ background-position:8px -167px;}
.TB2014headcon .menu dd{ float:left; background: url(//auto.sohu.com/upload/autotop2014/images/menu_bg.jpg) repeat-y right top; padding:6px 8px 0 0; height:58px; font:14px/26px "\5FAE\8F6F\96C5\9ED1"}
.TB2014headcon .menu .last{ background:none; padding-right:0px;}
.TB2014headcon .menu dd a{ margin:0 5px;}
.TB2014headcon .menu dt a{ padding-top:30px; display:block; text-align:center}
.TB2014headcon .menu a{ color:#fff; font-family:"\5FAE\8F6F\96C5\9ED1"}

.TB2014headcon .carico{ height:33px;padding-top:7px;}
.carico a{ display:block; float:left;font:12px/28px "\5B8B\4F53";  color:#333; background: url(//auto.sohu.com/upload/auto2014v1_2/images/car_ico.png) no-repeat;}
.carico a:hover{ color:#0965b2; text-decoration:none}
.carico .carm01{background-position:4px 4px;padding-left:38px;width:41px}
.carico .carm02{background-position:-80px 4px;padding-left:44px;width:41px}
.carico .carm03{background-position:-171px 4px;padding-left:47px;width:52px}
.carico .carm04{background-position:-278px 4px;padding-left:53px;width:41px}
.carico .carm05{background-position:-377px 4px;padding-left:56px;width:53px}
.carico .carm06{background-position:-489px 4px;padding-left:64px;width:46px}
.carico .carm07{background-position:-607px 4px;padding-left:57px;width:38px}
.carico .carm08{background-position:-707px 4px;padding-left:54px;width:37px}
.carico .carm09{background-position:-803px 4px;padding-left:56px;width:40px}
.carico .carm10{background-position:-904px 4px;padding-left:51px;width:40px}
.carico .carm01:hover{background-position:4px -36px;}
.carico .carm02:hover{background-position:-80px -36px;}
.carico .carm03:hover{background-position:-171px -36px;}
.carico .carm04:hover{background-position:-278px -36px;}
.carico .carm05:hover{background-position:-377px -36px;}
.carico .carm06:hover{background-position:-489px -36px;}
.carico .carm07:hover{background-position:-607px -36px;}
.carico .carm08:hover{background-position:-707px -36px;}
.carico .carm09:hover{background-position:-803px -36px;}
.carico .carm10:hover{background-position:-904px -36px;}


.daohang{ font:12px/32px "\5B8B\4F53"; color:#333;  display:block; text-align:left}
.daohang a{ color:#333}
.daohang .col9{ color:#888}
/*==tab css*/
.TB2014headcon .nav{ height:40px; background:#0965B2; border-top:4px #322D27 solid; position:relative; font:16px/40px "\5FAE\8F6F\96C5\9ED1"; text-align:center;}
.TB2014headcon .nav li{ width:95px; float:left; position:relative;  margin-top:-4px;height:44px;}
.TB2014headcon .nav a{ color:#FFF; display:block; margin-top:4px; font-family:"\5FAE\8F6F\96C5\9ED1"}
.TB2014headcon .nav a:hover{ background:#1D71B9;text-decoration:none}

.TB2014headcon .nav .cur{background:#FFF; padding:0 2px; width:91px;}
.TB2014headcon .nav .cur a{ color:#0965B2; font-weight:600; border-top:4px #0965B2 solid; display:block; height:40px; margin-top:0px;}
.TB2014headcon .nav .cur a:hover{ background:none;text-decoration:none}
.TB2014headcon .nav .lline{border-left:1px #DEDEDE solid; padding:0 2px 0 0; width:92px}
.TB2014headcon .nav .rline{border-right:1px #DEDEDE solid;padding:0 0px 0 2px; width:92px}
.TB2014headcon .navcon{ border:1px #DEDEDE solid; border-top:0px; font:12px/30px "\5B8B\4F53"; color:#ddd; padding:6px 5px; text-align:left; margin-bottom:5px; width:938px; overflow:hidden;}
.TB2014headcon .navcon a{ padding:6px 7px; margin:0 0px;color:#333}
.TB2014headcon .navcon .cur{ background:#FF651F; color:#FFF}
/*=s top*/
.ppselecter, .ppselecter * {font-size:12px; font-family:"\5B8B\4F53", Verdana, Arial, Helvetica, sans-serif; line-height:normal;}
.ppselecter { border: 1px solid #77AAE3; width:220px; position:absolute; overflow:hidden;}
.ppselecter_ssl{width:175px;}
.ppselecter .ppseltit {background-color:#EEF7FD; height:15px;padding-top:4px;text-indent:6px; color:#666; border-bottom:1px solid #77AAE3; line-height:15px;}
.ppselecter table td table td {padding: 3px; width:214px; height:14px; overflow:hidden}
.ppselecter .active {background:#D1E8FA; color:#333; font-weight: normal;}

/*foot*/
.linknav{margin-top:10px;background:#222;height:40px;font:14px/40px "\5B8B\4F53"; color:#444; text-align:center}
.linknav a:link,.linknav a:visited{ color:#FFF}
#foot{ font:12px/22px "\5B8B\4F53"; text-align:center; padding-top:5px;}
.fontArial{ font-family:Arial, Helvetica, sans-serif}
#foot a:hover{ color:#0766B6}






